### Method

# Adw TabBarset_inverted

#### Declaration [src]

    void
    adw_tab_bar_set_inverted (
      AdwTabBar* self,
      gboolean inverted
    )

#### Description [src]

Sets whether tabs tabs use inverted layout.

If set to `TRUE`, non-pinned tabs will have the close button at the beginning and the indicator at the end rather than the opposite.

Sets property | `Adw.TabBar:inverted`

#### Parameters

`inverted`

  Type: `gboolean`

  Whether tabs use inverted layout.